<ART ID="00395" PID="2203" JID="148" BPAGE="233" EPAGE="303" PII="S0129055X10003953" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF A LOCALLY REPULSIVE INTERACTION ON <LC>s</LC>-WAVE SUPERCONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.-B</FNM>
<SNM>BRU</SNM>
<EAD>jeanbernard_bru@ehu.es</EAD>
<EAD>jb.bru@ikerbasque.org</EAD>
<X-REF REFID="S0129055X10003953AF001"></X-REF>
<X-REF REFID="S0129055X10003953AF002"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>DE SIQUEIRA PEDRA</SNM>
<EAD>pedra@mathematik.uni-mainz.de</EAD>
<X-REF REFID="S0129055X10003953AF003"></X-REF>
</AUT>
<AFF ID="S0129055X10003953AF001">Departamento de Matem&#x00E1;ticas, Facultad de Ciencia y Tecnolog&#x00ED;a Universidad del Pa&#x00ED;s Vasco, Apartado 644, 48080 Bilbao, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X10003953AF002">IKERBASQUE, Basque Foundation for Science, 48011, Bilbao, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X10003953AF003">Institut f&#x00FC;r Mathematik, Universit&#x00E4;t Mainz, Staudingerweg 9, 55099 Mainz, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 September 2009</RE>
<RV>22 February 2010</RV>
</HIST>
<ABST>
<P>The thermodynamic impact of the Coulomb repulsion on s-wave superconductors is analyzed via a rigorous study of equilibrium and ground states of the strong coupling BCS-Hubbard Hamiltonian. We show that the one-site electron repulsion can favor superconductivity at fixed chemical potential by increasing the critical temperature and/or the Cooper pair condensate density. If the one-site repulsion is not too large, a first or a second order superconducting phase transition can appear at low temperatures. The Mei&#x00DF;ner effect is shown to be rather generic but coexistence of superconducting and ferromagnetic phases is also shown to be feasible, for instance, near half-filling and at strong repulsion. Our proof of a superconductor-Mott insulator phase transition implies a rigorous explanation of the necessity of doping insulators to create superconductors. These mathematical results are consequences of "quantum large deviation" arguments combined with an adaptation of the proof of St&#x00F8;rmer's theorem [1] to even states on the CAR algebra.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>s-wave</KWD>
<KWD>Coulomb interaction</KWD>
<KWD>Hubbard model</KWD>
<KWD>Mei&#x00DF;ner effect</KWD>
<KWD>Mott insulators</KWD>
<KWD>equilibrium states</KWD>
<KWD>St&#x00F8;rmer's theorem</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82B20</KWD>
<KWD>82D55</KWD>
</KWDG>
</FRONT>
</ART>
